Centos 사용 중 phpMyAdmin에서 mcrypt 확장 모듈을 불러 올 수 없는 경우

phpMyAdmin을 설치하여 사용하려고 하니 다음과 같은 에러가 뜨는 경우가 있으신가요?
Centos 사용 중 phpMyAdmin에서 mcrypt 확장 모듈을 불러 올 수 없는 경우
정보의 바다를 찾아보니 다음과 같이 해주면 된다고 하네요.
 
% wget http://dl.fedoraproject.org/pub/epel/6/x86_64/libmcrypt-2.5.8-9.el6.x86_64.rpm
% yum localinstall libmcrypt-2.5.8-9.el6.x86_64.rpm
 
% wget http://dl.fedoraproject.org/pub/epel/6/x86_64/php-mcrypt-5.3.3-3.el6.x86_64.rpm
% yum localinstall php-mcrypt-5.3.3-3.el6.x86_64.rpm

 

Leave a Reply